/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
 * Dropdowns by Patrick Griffiths and Dan Webb. 
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 */

/* ----[ LINKS ]----*/

/* all menu links */
#subMenusContainer a{
	text-decoration:none;
	display:block;
	padding-left:20px;
	padding-right:20px;
	line-height:28px;
}

/* Just sub menu links */
#subMenusContainer a, #nav li li a{
	text-align:left;
	color:#FFF;  
}

/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{
/*	background-color:#F6C739 ;
	color:#FFF;  */
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#nav li li a.mainMenuParentBtnFocused, 
#subMenusContainer a.subMenuParentBtnFocused,
#nav li li a:hover,
#nav li li a:focus{
	background-color:#F6C739 ;
	color:#FFF; 
	line-height:28px; 
}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn{ 
/*	background: url(../img/arrow_right.gif) right center no-repeat;  */
}

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{ 
/*	background: url(../img/arrow_right_over.gif) right center no-repeat;  */
}

/* Parent Main Menu Links ---[javascript users only]*/
.mainMenuParentBtn{	
/*	 background: url(../img/arrow_down.gif) right center no-repeat; */
}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
.mainMenuParentBtnFocused{	
/*	background: url(../img/arrow_down_over.gif) right center no-repeat; */
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
}


/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {	
	background:#000;	
	left:0;
}


/* List items in main menu --[for non-javascript users this applies to submenus as well]  */


#subMenusContainer li{
	list-style: none;
}

/* main menu ul or ol elment */


#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li{	float:none; }

#nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:2.2em;
}

/* third-and-above-level lists */
#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#nav li:hover ul{	margin-left: 0; }
#nav li li:hover ul {	margin-left: 1px; margin-top:-2.5em;}

